### Enumeration

# Qmi WdsVerboseCallEndReasonIpv6

since: 1.0

#### Declaration

    enum Qmi.WdsVerboseCallEndReasonIpv6

#### Description [src]

IPv6-specific call end reasons, given when the `QmiWdsVerboseCallEndReasonType` is #QMI_WDS_VERBOSE_CALL_END_REASON_TYPE_IPV6.

Available since: 1.0

#### Members

`QMI_WDS_VERBOSE_CALL_END_REASON_IPV6_PREFIX_UNAVAILABLE`

  Prefix unavailable.

  - Value: `1`
  - Available since: 1.0
`QMI_WDS_VERBOSE_CALL_END_REASON_IPV6_HRPD_IPV6_DISABLED`

  HRDP IPv6 disabled.

  - Value: `2`
  - Available since: 1.0
`QMI_WDS_VERBOSE_CALL_END_REASON_IPV6_DISABLED`

  IPv6 disabled. Since 1.24.10.

  - Value: `3`
  - Available since: 1.0

#### Type functions

###### qmi_wds_verbose_call_end_reason_ipv6_get_string

Gets the nickname string for the `QmiWdsVerboseCallEndReasonIpv6` specified at `val`.

since: 1.0